
Katello - Bug #4889

katello-ballpeen - update specfiles for hammer-cli and hammer-cli-foreman

03/26/2014 06:55 PM - Adam Price

Status: Closed   

Priority: Urgent   

Assignee: Adam Price   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/26/2014 07:07 PM - Adam Price

- Priority changed from Normal to Urgent

#2 - 03/27/2014 08:40 AM - Dominic Cleal

- Project changed from Foreman to Katello

- Triaged set to No

#3 - 03/28/2014 03:26 PM - Adam Price

- Status changed from Assigned to Closed

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
